@echo off
if "%1" == "" goto DoAll
if %1 == noset goto YesSound
if %1 == nosound goto NoSound
:DoAll
SLOWSET
if errorlevel 1 goto YesSound
:NoSound
SLOWRA.EXE
SLOWRM.EXE 1
SLOWGL.EXE
SLOWRM.EXE 2    
goto End
:YesSound
DemoVT @SLOWCFG.VTO
:End

